using Sirenix.OdinInspector;
using UnityEngine;

namespace VOID.Generic.AreaOfEffect
{
    [TypeRegistryItem("None")]
    public class NoneAreaOfEffect : AbstractAreaOfEffect
    {
        public override Mesh GetMesh()
        {
            return null;
        }

        public override Collider AddCollider(GameObject gameObject)
        {
            return null;
        }
    }
}